[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SECURITY] [DSA 810-1] New Mozilla packages fix several vulnerabilities

On Tue, Sep 13, 2005 at 09:25:22AM -0400, Roberto C. Sanchez wrote:

> I am concerned that a version of Mozilla claiming to be an earlier will
> eventually break user-installed extensions.  


> There really has to be a better way.

  The time to make suggestions was probably when Joey asked for
 help handling Mozilla updates:


  It is a hard problem, and the Mozilla folks don't appear to give
 much assistance for security-only fixes...


Reply to: